Subject: RE: Analyst - Country Risk and Foreign Exchange
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 15:45:23 -0700 (PDT)

Anne,

In order to manage our workload effectively and alleviate the stress on several members of our group, we would like to add an Analyst to our team.  As we discussed in a previous meeting, rather than hiring another administrative assistant due to a quota which has been reached for the Research Group, we would prefer to bring on another Analyst, as they are not permanent and have a lower impact on the department's budget.  Vince agreed in this meeting to let us hire an additional Analyst.  

In terms of responsibilities, we envision that the new Analyst would assume many of the analyst-related duties Leann takes care of today.  For example, Leann's workday is concentrated on gathering research material for our weekly publication (Global Markets Monitor), preparing powerpoint presentations and completing the weekly economic calendar.  This list of responsibilities does not give Leann sufficient time to devote to administrative work due to the group's workload and has been a source of stress for her.  There are also some additional medical situations in our group that I am trying to effectively manage, which have been recently brought to your attention.  In addition, Leann will be taking maternity leave soon.

For specific details of the types of research, our group gave a presentation in one of our Thursday research meetings on the responsibilities and types of projects that each one of us works on.  For your convenience, I have attached the portion of the presentation which contains the types of research that the Analyst would be responsible for.  If you have any questions, please let me know. 

Thanks,  

Maureen

 -----Original Message-----
From: 	Koepke, Gwyn  
Sent:	Wednesday, October 17, 2001 11:46 AM
To:	Raymond, Maureen
Subject:	FW: Analyst - Country Risk and Foreign Exchange

 -----Original Message-----
From: 	Labbe, Anne  
Sent:	Wednesday, October 17, 2001 11:43 AM
To:	Koepke, Gwyn
Subject:	RE: Analyst - Country Risk and Foreign Exchange

I spoke to Vince about this, and he told me that he was going to talk to Maureen about the duties, and give her an answer as to whether he could fund this or not, so please just touch base with him.

 -----Original Message-----
From: 	Koepke, Gwyn  
Sent:	Wednesday, October 17, 2001 11:16 AM
To:	Labbe, Anne
Cc:	Raymond, Maureen
Subject:	Analyst - Country Risk and Foreign Exchange

Hi Anne,

I would like to followup on the phone conversation we had last week regarding approval for our group to hire an analyst.  As we discussed on the phone, you were going to get back to me with the final nod on approval for us to move forward with interviewing and making hiring decisions.

As you know, Leann Walton will be leaving on maternity leave in December.  Leann fulfills some research assistant responsiblities and as a result, we would like to get the analyst on board in our group with sufficient time for cross-training with both MItra and Leann, in addition to the other training myself and Maureen will be giving the new analyst.

Thank you.

Gwyn